<?php
class Logs
{
    public static function WriteLog($str, $file="main.log")
    {
       if (!file_exists("Logs/" . $file)) {
           $CreatedFile = fopen("Logs/" . $file, "w");
           fclose($CreatedFile);
       }
       file_put_contents("Logs/" . $file , file_get_contents("Logs/" . $file). "\r\n" . $str);
    }
    public static function GetMainLogs() { return file_get_contents('Logs/main.log');}
    public static function GetModulesLogs() { return file_get_contents('Logs/Modules.log');}
    public static function GetUserLogs() { return file_get_contents('Logs/User.log');}
    public static function GetSecurityLogs() { return file_get_contents('Logs/Security.log');}
}